.boxclear{
font-size:1px;
clear:both;
}
#secondfix{
width:960px;
margin:0;
background:#000;
color:#fff;
font-size: 16px;
line-height: 20px;
}
#secondfix a{
color:#fff;
text-decoration:none;
}
#secondfix a:hover{
text-decoration:none;
}
#secondfix img{
border:none;
}
#secondfix ul, 
#secondfix li{
margin:0;
padding:0;
list-style-type:none;
}

/* --- HEADER --- */
.marketlanguage_20 #secondfix_header{
height:642px;
background:url('/images/2ndfix/header_20.jpg') no-repeat top center #000;
position:relative;
}
.marketlanguage_21 #secondfix_header{
height:963px;
background:url('/images/2ndfix/header_21.jpg') no-repeat top center #000;
position:relative;
}

#secondfix_header{
height:642px;
background:url('/images/2ndfix/header.jpg') no-repeat top center #000;
position:relative;
}
.marketlanguage_21 #secondfix_header .header_title{
padding:30px 20px;
text-align:right;
}

#secondfix_header .header_title{
padding:30px 20px;
}
.marketlanguage_21 #secondfix_header .header_title b,
.marketlanguage_21 #secondfix_header .header_title p  {
	width:350px;
}
.reevoobox {
	position:absolute;
	bottom:30px;
	right:30px;
	text-align:right;
	width:350px;
}

.marketlanguage_21 #secondfix_header .header_title h1,
.marketlanguage_21 #secondfix_header .header_title h2,
.marketlanguage_21 #secondfix_header .header_title b,
.marketlanguage_21 #secondfix_header .header_title p {
	float:right;
}

#secondfix_header .header_title h1{
font-size:42px;
line-height:42px;
padding:0;
margin:0;
text-transform:uppercase;
color:#febd17;
font-weight:bold;
width: 400px;
}
#secondfix_header .header_title h2{
font-size:34px;
line-height:34px;
padding:0;
margin:0;
text-transform:uppercase;
color:#fff;
font-weight:bold;
width: 400px;
}
#secondfix_header .header_logos{
position:absolute;
left:20px;
bottom:20px;
}

/* --- CONTENT --- */
#secondfix_content .content_block{
background:rgba(0,0,0,0.5);
padding:0 0 15px 0;
}
#secondfix_content .content_left{
width:430px;
float:left;
padding: 40px 20px 20px 20px;
}
#secondfix_content .content_right{
width:430px;
float:right;
padding: 40px 20px 20px 20px;
}
#secondfix_content .content_full{
padding: 30px 20px;
}
#secondfix_content .space-top{
padding-top:60px;
}
#secondfix_content .content_right p,
#secondfix_content .content_left p{
padding:0 0 15px 0;
margin:0;
}

/* --- VIDEO & REEVOO --- */
#secondfix_content .video_reevoo .content_left{
text-align:center;
}
#secondfix_content .video_reevoo .content_right p{
padding-right:30px;
}
#secondfix_content .video_reevoo .openvideo{
margin-bottom:20px;
display:block;
}
#secondfix_content .video_reevoo .openvideo img{
border:2px solid #febd17;
display:block;
}
#secondfix_content .video_reevoo .openvideo p{
border:2px solid #febd17;
width:395px;
color:#000;
text-transform:uppercase;
margin:0;
padding:1px 0 3px 5px;
font-size:16px;
line-height:16px;
font-weight:bold;
background:url('../images/2ndfix/arrow.png') no-repeat 384px 2px #febd17;
}
#secondfix_content .video_reevoo .reevoo_button{
padding: 5px 20px 20px 20px;
text-align:center;
}
#secondfix_content .video_reevoo .reevoo_quote{
padding: 0 20px 20px 20px;
}
#secondfix_content .video_reevoo .reevoo_quote p{
font-style:italic;
margin:0;
padding:5px 30px 0 0;
}
#secondfix_content .video_reevoo .reevoo_quote p b{
font-style:normal;
color:#febd17;
}
#secondfix_content .video_reevoo .reevoomark_badge{
margin:0 auto;
}

/* --- FEATURES --- */
#secondfix_content .content_block.features{
background:#1d1d1b;
}
#secondfix_content .yellow_bar{
width:400px;
margin:0 auto;
background:#febd17;
position:relative;
top:-10px;
text-align:center;
}
#secondfix_content .yellow_bar p{
color:#000;
text-transform:uppercase;
font-size:30px;
line-height:30px;
font-weight:bold;
padding:10px 20px;
margin:0;
display:block;
}
#secondfix_content .features_list li{
padding:10px 0 10px 20px;
}
#secondfix_content .features_list .number{
background:#febd17;
color:#000;
border-radius:50%;
text-align:center;
height:22px;
width:25px;
float:left;
font-weight:bold;
font-size:18px;
padding-top:3px;
} 
#secondfix_content .features_list .text{
float:left;
width:370px;
padding:5px 0 0 15px;
}
#secondfix_content .features_list .text h2{
font-size:15px;
line-height:15px;
font-weight:bold;
text-transform:uppercase;
color:#febd17;
margin:0;
padding:0 0 3px 0;
}
#secondfix_content .features_list .text p{
font-size:13px;
line-height:15px;
margin:0;
padding:0;
}
#secondfix_content .features .findoutmore{
width:200px;
margin:20px auto;
}
#secondfix_content .features .findoutmore a{
display:block;
font-size:16px;
font-weight:bold;
color:#000;
padding:5px 10px;
text-transform:uppercase;
background:url('../images/2ndfix/arrow.png') no-repeat 180px 8px #febd17;
}

/* --- BENEFITS --- */
#secondfix_content .benefits h1{
font-size:30px;
line-height:30px;
margin:0;
padding:0;
color:#febd17;
}
#secondfix_content .benefits h2{
font-size:18px;
line-height:18px;
margin:0;
padding:3px 0 8px 0;
}
#secondfix_content .benefits p{
margin:10px 0;  
}
#secondfix_content .benefits_boxes li{
float:left;
margin-right:18px;
margin-top:8px;
} 
#secondfix_content .benefits_boxes li img{
display:block;
}
#secondfix_content .benefits_boxes li h2{
display:block;
font-size:14px;
font-weight:bold;
color:#000;
width:145px;
padding:5px 10px;
text-transform:uppercase;
background:url('../images/2ndfix/arrow.png') no-repeat 145px 7px #febd17;
height:17px;
}

/* --- VIDEO OVERLAY --- */
.openvideo{
cursor:pointer
}
#openoverlay{
cursor:pointer
}
#overlaybg {
position: fixed;
bottom: 0;
right: 0;
top: 0;
left: 0;
z-index: 99999;
width: 100%;
height: 100%;
background: #000;
opacity: .5;
filter:alpha(opacity = 50);
cursor: pointer;
}
#overlay {
position: fixed;
z-index: 99999;
background: #eee;
box-shadow: 0 0 30px #000;
font-size: 10px;
line-height: 16px;
max-height:530px;
}
#overlay .closeoverlay {
position: absolute;
top: 10px;
right: 10px;
padding: 2px;
cursor: pointer;
}

#overlay .content {
color: #000;
margin-left: 0;
padding: 10px;
width: 854px;
}
.overlayinner{
padding:10px;
max-width:880px
}

.marketlanguage_2 .reevoo_quote,
.marketlanguage_2 .reevoo_button,
.marketlanguage_17 .reevoo_quote,
.marketlanguage_17 .reevoo_button,
.marketlanguage_52 .reevoo_quote,
.marketlanguage_52 .reevoo_button{
                display:none;
}
.marketlanguage_2 #secondfix_content .features_list .text h2,
.marketlanguage_17 #secondfix_content .features_list .text h2,
.marketlanguage_52 #secondfix_content .features_list .text h2{
                text-transform:none;
}

.marketlanguage_13 .benefits{
                display:none;
}

.marketlanguage_21 #secondfix #secondfix_header{
	height:800px!important;
}
.marketlanguage_21 #secondfix #secondfix_header .reevoobox{
	bottom: 50px!important;
}
.marketlanguage_21 #secondfix #secondfix_header .reevoobox h3{
	color:#febd17;
}
.marketlanguage_21 #secondfix #secondfix_header .header_logos{
	bottom: 50px!important;
}